Debian Bug report logs - #673621
ITA: gitmagic -- guide about Git version control system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Francois Marier <francois@debian.org>

Date: Sun, 20 May 2012 09:57:23 UTC

Owned by: Sebastien Badia <seb@sebian.fr>

Severity: normal

Fixed in version gitmagic/20131213-2

Done: Sebastien Badia <seb@sebian.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#673621; Package wnpp. (Sun, 20 May 2012 09:57:26 GMT) Full text and rfc822 format available.

Acknowledgement sent to Francois Marier <francois@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 20 May 2012 09:57:31 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Francois Marier <francois@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: gitmagic -- guide about Git version control system
Date: Sun, 20 May 2012 21:56:05 +1200
Package: wnpp
Severity: normal

I request an adopter for the gitmagic package.

It's a fairly mature package which doesn't change very often anymore.

One thing that a future maintainer might want to improve is to add
the translations that upstream has made available.




Changed Bug title to 'ITA: gitmagic -- guide about Git version control system' from 'RFA: gitmagic -- guide about Git version control system' Request was from Federico Ceratto <federico.ceratto@gmail.com> to control@bugs.debian.org. (Mon, 21 May 2012 21:54:09 GMT) Full text and rfc822 format available.

Owner recorded as federico.ceratto@gmail.com. Request was from Andreas Rönnquist <gusnan@gusnan.se> to control@bugs.debian.org. (Thu, 07 Jun 2012 11:03:23 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, federico.ceratto@gmail.com:
Bug#673621; Package wnpp. (Tue, 11 Dec 2012 01:04:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, federico.ceratto@gmail.com. (Tue, 11 Dec 2012 01:04:18 GMT) Full text and rfc822 format available.

Message #14 received at 673621@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 673621@bugs.debian.org
Cc: control@bugs.debian.org
Subject: gitmagic: changing back from ITA to O
Date: Tue, 11 Dec 2012 01:00:36 +0000
retitle 673621 O: gitmagic -- guide about Git version control system
noowner 673621
tag 673621 - pending
thanks

Hi,

This is an automatic email to change the status of gitmagic back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting gitmagic, please send a mail to
<control@bugs.debian.org> with:

 retitle 673621 ITA: gitmagic -- guide about Git version control system
 owner 673621 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <673621@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Frank, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: gitmagic -- guide about Git version control system' from 'ITA: gitmagic -- guide about Git version control system' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:05:58 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by federico.ceratto@gmail.com. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:05:58 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#673621; Package wnpp. (Sat, 14 Dec 2013 00:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastien Badia <seb@sebian.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 14 Dec 2013 00:15:05 GMT) Full text and rfc822 format available.

Message #23 received at 673621@bugs.debian.org (full text, mbox):

From: Sebastien Badia <seb@sebian.fr>
To: 673621@bugs.debian.org
Subject: gitmagic: changing back from O to ITA
Date: Sat, 14 Dec 2013 01:12:34 +0100
retitle 673621 ITA: gitmagic -- guide about Git version control system
owner 673621 !

thanks

Hi,

I'm using gitmagic and I'm willing to take care of the package.

I have already started the work (fix lintian, and import new upstream),
http://anonscm.debian.org/gitweb/?p=collab-maint/gitmagic.git

Regards,

Seb

-- 
Sebastien Badia
Xmpp/mail: <seb@sebian.fr>



Changed Bug title to 'ITA: gitmagic -- guide about Git version control system' from 'O: gitmagic -- guide about Git version control system' Request was from Sebastien Badia <seb@sebian.fr> to control@bugs.debian.org. (Sat, 14 Dec 2013 00:21:16 GMT) Full text and rfc822 format available.

Owner recorded as Sebastien Badia <seb@sebian.fr>. Request was from Sebastien Badia <seb@sebian.fr> to control@bugs.debian.org. (Sat, 14 Dec 2013 00:21:16 GMT) Full text and rfc822 format available.

Reply sent to Sebastien Badia <seb@sebian.fr>:
You have taken responsibility. (Mon, 23 Dec 2013 10:54:05 GMT) Full text and rfc822 format available.

Notification sent to Francois Marier <francois@debian.org>:
Bug acknowledged by developer. (Mon, 23 Dec 2013 10:54:05 GMT) Full text and rfc822 format available.

Message #32 received at 673621-done@bugs.debian.org (full text, mbox):

From: Sebastien Badia <seb@sebian.fr>
To: 673621-done@bugs.debian.org
Cc: control@bugs.debian.org
Subject: gitmagic: close and remove ITA
Date: Mon, 23 Dec 2013 11:50:40 +0100
Package: gitmagic
Version: 20131213-2

fixed 673621 20131213-2

thanks

Hi,

Version 20131213-2 is accepted in unstable.
http://packages.qa.debian.org/g/gitmagic/news/20131222T220332Z.html

Thanks François !

Seb

-- 
Sebastien Badia
Xmpp/mail: <seb@sebian.fr>



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 21 Jan 2014 07:26:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:34:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.